td,body {
	font-size: 9pt;
	line-height: 20px;
	text-decoration: none;
}

input {
	font-size: 9pt;
	line-height: 16px;
}

.9p {
	font-size: 9pt;
	line-height: 20px;
	text-decoration: none;
}


.dh-f a:link,.dh-f a:visited {font-size: 12px;line-height: 20px; color: #8D8D8D;}
.dh-f a{font-size: 12px;line-height: 20px;text-decoration:none;}
.dh-f a:active,.dh-f a:hover {font-size: 12px;line-height: 20px;color:#098B57;text-decoration:none;}

.dh-lm a:link,.dh-lm a:visited {font-size: 12px;line-height: 20px; color: #555555;}
.dh-lm a{font-size: 12px;line-height: 20px;text-decoration:none;}
.dh-lm a:active,.dh-lm a:hover {font-size: 12px;line-height: 20px;color:#555555;text-decoration:none;}

.ljws a:link,.ljws a:visited {font-size: 12px;line-height: 20px; }
.ljws a{font-size: 12px;line-height: 20px;text-decoration:none;}
.ljws a:active,.ljws a:hover {font-size: 12px;line-height: 20px;text-decoration:none;}

.sy-xm a:link,.sy-xm a:visited {font-size: 12px;line-height: 16px;color: #515151;}
.sy-xm a{font-size: 12px;line-height: 16px;text-decoration:none;}
.sy-xm a:active,.sy-xm a:hover {font-size: 12px;color: #0E8155;line-height: 16px;text-decoration:none;}

.dh-qt a:link,.dh-qt a:visited {font-size: 12px;line-height: 20px; color: #FFFFFF;}
.dh-qt a{font-size: 12px;line-height: 20px;text-decoration:none;}
.dh-qt a:active,.dh-qt a:hover {font-size: 12px;line-height:20px;color:#FFFFFF;text-decoration:none;}

.more-yw a:link,.more-yw a:visited {font-size: 12px;line-height: 20px; color: #F98540;}
.more-yw a{font-size: 12px;line-height: 20px;text-decoration:none;}
.more-yw a:active,.more-yw a:hover {font-size: 12px;line-height:20px;color:#F98540;text-decoration:none;}

.top-lm {
	font-size: 9pt;
	line-height: 20px;
	color: #555555;
	text-decoration: none;
}
.zw-xlm {
	font-size: 9pt;
	line-height: 20px;
	font-weight: bold;
	color: #35A076;
}
p {
	text-indent: 2em;
}
.zw {
	font-size: 9pt;
	line-height: 20px;
	color: #4A4A4A;
	text-decoration: none;

}
.pt-b {
	border: 1px solid #5A585A;
}
.14p {
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
}
.zp {
	border: 1px solid #000000;
}
.fgs {
	width: 100px;
}

.xm-zw {
	font-size: 9pt;
	line-height: 16px;
	text-decoration: none;
}
.sy-yhdl {
	font-size: 9pt;
	height: 20px;
	width: 70px;
}
.xlm-bs {
	font-size: 9pt;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.news-bt {
	font-size: 9pt;
	line-height: 20px;
	color: #414141;
	text-decoration: none;
}
.bd {
	border: 1px solid #6B6A6A;
}
